.carrito {
	line-height: 1.5em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f3a4f;
	border: 1px solid #999999;
	width: 187px;
	height: 238px;
	margin-top: 12px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	float: left;
	padding: 5px;
	background-color: #FFFFFF;
}

.carrito_lista {
	position: relative;
	margin: 0;
	padding: 1px;
	/*	background: #F8F8F8;*/
/*	background: #FFEEE6;*/
	background: #FFF;
	border: 1px solid #E0E0E0;
	height: 134px;
	overflow:auto;
}

.carrito_encabezado {
	font-weight: bold;
	padding: 0;
	background: #FFFFFF;
	border: 1px solid #E0E0E0; 
	margin: 1px 0 1px 0;
	height: 42px;
}

.carrito_pie {
	padding: 0;
	padding-top: 3px;
	background: #FFFFFF;
	border: 1px solid #E0E0E0; 
	margin: 1px 0 1px 0;
	height: 45px;
	font-weight: bold;
	text-align: center; 
}

.caja_carrito {
	font-size: 10px;
	background-color: #FFFFFF;
	border: 1px solid #4f3a4f;
	color: #4f3a4f;
}

.boton_carrito {
	color: #4f3a4f;
	font-size: 10px;
	border: 1px solid #4f3a4f;
	background-color: #FFFFFF;
	color: #ffffff;	
}

.producto_carrito {
	position: relative;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
/*	background: #F8F8F8; */
	background-color: #f29e0a;
	color: #FFF;
	border: 1px solid #E0E0E0; 
	margin: 1px 0 0 0;
	padding: 1px;
	line-height: 1em;
}

.producto_carrito a {
	color: #CC4200;
}

.producto_carrito a:hover {
	text-decoration: none;
}

.producto_carrito:hover {
	background-color: #ffca6d;
	color: #4f3a4f;
}


.carrito_comprar {
	line-height: 1.5em; 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f3a4f;
	padding: 10px 5px 5px 5px;
	border: 1px solid #E0E0E0; 
	width: 277px;
	height: 432px;
	margin-top: 12px;
    -moz-border-radius:5px;
  	-webkit-border-radius: 5px;	
}

.carrito_lista_comprar {
	position: relative;
	margin: 0;
	padding: 1px;
	background: #F8F8F8;
	border: 1px solid #E0E0E0;
	height: 330px;
	overflow:auto;
}

.boton_carrito {
	font-size: 11px;
	border: 1px solid #4f3a4f;
	background-color: #FFFFFF;
	color: #4f3a4f;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	height: 20px;
}

.select_carrito {
	font-family: "Century Gothic";
	font-size: 11px;
	color: #4f3a4f;
	background-color: #FFFFFF;
	border:none; 
	border: 1px solid #4f3a4f;
	height: 20px;
}

.input_carrito {
	font-family: "Century Gothic";
	font-size: 11px;
	color: #4f3a4f;
	background-color: #FFFFFF;
	border:none; 
	border: 1px solid #4f3a4f;
	height: 16px;
	padding-left: 3px;
}

/* Cesta */
.cesta_contenedor {
	width: 670px;
	height: 360px;
	padding: 10px;
	font-size: 12px;
	text-align: justify;
	color: #FFFFFF;
}

.cesta_titulo {
	width: inherit;
	padding-bottom: 20px;
}

.cesta_encabezado {
	float: left;
	width: 570px;
	border-bottom: 1px dotted #CC66CC;
	padding-bottom: 5px;
	margin-left: 50px;
	font-size: 14px;
	font-weight: bold;
	color: #CC66CC;
}

.cesta_producto {
	float: left;
	width: 564px;
	margin: 1px;
	padding: 2px;
	background: url(../images/blanco_transparente60.png);
}

.cesta_producto:hover {
	background: url(../images/blanco_transparente80.png);
}

.cesta_etiqueta1 {
	float: left;
	width: 350px;	
}

.cesta_etiqueta2 {
	float: left;
	width: 200px;
	text-align: center;
}

.cesta_productos {
	float: left;
	width: 570px;
	height: 170px;
	overflow: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #000000;
	padding: 10px;
	padding-left: 50px;
}

.cesta_pie {
	float: left;
	width: 570px;
	border-top: 1px dotted #CC66CC;
/*	border-bottom: 1px dotted #CC66CC;
*/	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 50px;
	margin-bottom: 15px;
}

.cesta_boton {
	float: left;
	width: 570px;
	padding-left: 250px;
}

.cesta_yok {
	float: left;
	padding-top: 100px;
	padding-left: 230px;
}

.cesta_nota {
	float: left;
	padding-top: 100px;
}